[Bug 925423] Re: Please remove obsolete KDE 4.7 source packages

Colin Watson cjwatson at canonical.com
Fri Mar 9 17:30:07 UTC 2012


2012-03-09 17:29:00 INFO    Creating lockfile: /var/lock/launchpad-lp-remove-package.lock
2012-03-09 17:29:10 INFO    Removing candidates:
2012-03-09 17:29:10 INFO        kdeaccessibility 4:4.7.3-0ubuntu1 in precise
2012-03-09 17:29:10 INFO        kdeaccessibility 4:4.7.3-0ubuntu1 in precise amd64
2012-03-09 17:29:10 INFO        kdeaccessibility 4:4.7.3-0ubuntu1 in precise armel
2012-03-09 17:29:10 INFO        kdeaccessibility 4:4.7.3-0ubuntu1 in precise armhf
2012-03-09 17:29:10 INFO        kdeaccessibility 4:4.7.3-0ubuntu1 in precise i386
2012-03-09 17:29:10 INFO        kdeaccessibility 4:4.7.3-0ubuntu1 in precise powerpc
2012-03-09 17:29:10 INFO        kdeaccessibility-dbg 4:4.7.3-0ubuntu1 in precise amd64
2012-03-09 17:29:10 INFO        kdeaccessibility-dbg 4:4.7.3-0ubuntu1 in precise armel
2012-03-09 17:29:10 INFO        kdeaccessibility-dbg 4:4.7.3-0ubuntu1 in precise armhf
2012-03-09 17:29:10 INFO        kdeaccessibility-dbg 4:4.7.3-0ubuntu1 in precise i386
2012-03-09 17:29:10 INFO        kdeaccessibility-dbg 4:4.7.3-0ubuntu1 in precise powerpc
2012-03-09 17:29:10 INFO        kttsd 4:4.7.3-0ubuntu1 in precise amd64
2012-03-09 17:29:10 INFO        kttsd 4:4.7.3-0ubuntu1 in precise armel
2012-03-09 17:29:10 INFO        kttsd 4:4.7.3-0ubuntu1 in precise armhf
2012-03-09 17:29:10 INFO        kttsd 4:4.7.3-0ubuntu1 in precise i386
2012-03-09 17:29:10 INFO        kttsd 4:4.7.3-0ubuntu1 in precise powerpc
2012-03-09 17:29:10 INFO        kdeutils 4:4.7.3-0ubuntu1 in precise
2012-03-09 17:29:10 INFO        kdelirc 4:4.7.3-0ubuntu1 in precise amd64
2012-03-09 17:29:10 INFO        kdelirc 4:4.7.3-0ubuntu1 in precise armel
2012-03-09 17:29:10 INFO        kdelirc 4:4.7.3-0ubuntu1 in precise armhf
2012-03-09 17:29:10 INFO        kdelirc 4:4.7.3-0ubuntu1 in precise i386
2012-03-09 17:29:10 INFO        kdelirc 4:4.7.3-0ubuntu1 in precise powerpc
2012-03-09 17:29:10 INFO        kdeutils 4:4.7.3-0ubuntu1 in precise amd64
2012-03-09 17:29:10 INFO        kdeutils 4:4.7.3-0ubuntu1 in precise armel
2012-03-09 17:29:10 INFO        kdeutils 4:4.7.3-0ubuntu1 in precise armhf
2012-03-09 17:29:10 INFO        kdeutils 4:4.7.3-0ubuntu1 in precise i386
2012-03-09 17:29:10 INFO        kdeutils 4:4.7.3-0ubuntu1 in precise powerpc
2012-03-09 17:29:10 INFO        kdeutils-dbg 4:4.7.3-0ubuntu1 in precise amd64
2012-03-09 17:29:10 INFO        kdeutils-dbg 4:4.7.3-0ubuntu1 in precise armel
2012-03-09 17:29:10 INFO        kdeutils-dbg 4:4.7.3-0ubuntu1 in precise armhf
2012-03-09 17:29:10 INFO        kdeutils-dbg 4:4.7.3-0ubuntu1 in precise i386
2012-03-09 17:29:10 INFO        kdeutils-dbg 4:4.7.3-0ubuntu1 in precise powerpc
2012-03-09 17:29:10 INFO        printer-applet 4:4.7.3-0ubuntu1 in precise amd64
2012-03-09 17:29:10 INFO        printer-applet 4:4.7.3-0ubuntu1 in precise armel
2012-03-09 17:29:10 INFO        printer-applet 4:4.7.3-0ubuntu1 in precise armhf
2012-03-09 17:29:10 INFO        printer-applet 4:4.7.3-0ubuntu1 in precise i386
2012-03-09 17:29:10 INFO        printer-applet 4:4.7.3-0ubuntu1 in precise powerpc
2012-03-09 17:29:10 INFO    Removed-by: Colin Watson
2012-03-09 17:29:10 INFO    Comment: obsolete source package; LP: #925423
2012-03-09 17:29:10 INFO    37 packages successfully removed.
Confirm this transaction? [yes, no] yes
2012-03-09 17:29:29 INFO    Transaction committed.
2012-03-09 17:29:29 INFO    The archive will be updated in the next publishing cycle.

(I checked that the mentioned binaries have newer versions in the
archive from other source packages, except for kdeaccessibility-dbg and
kdeutils-dbg which have no reverse dependencies.)

** Changed in: kdeaccessibility (Ubuntu)
       Status: Confirmed => Fix Released

** Changed in: kdeutils (Ubuntu)
       Status: Confirmed => Fix Released

-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdeaccessibility in Ubuntu.
https://bugs.launchpad.net/bugs/925423

Title:
  Please remove obsolete KDE 4.7 source packages

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/kdeaccessibility/+bug/925423/+subscriptions



More information about the kubuntu-bugs mailing list